	.clients-say-esb {
	    padding-bottom: 80px;
	    background: var(--lightGradient);
	}

	.clients-say-esb .section-title {
	    display: flex;
	    flex-wrap: wrap;
	    max-width: 100%;
	}

	.clients-say-esb .section-title .desc {
	    width: 50%;
	}

	.clients-say-esb .section-title h2 {
	    max-width: 100%;
	    width: 100%;
	}

	.clients-say-esb .section-title .clutch-rating-wrap {
	    margin-left: auto;
	}

	.clients-say-grid {
	    display: grid;
	    grid-template-columns: repeat(4, 1fr);
	    grid-area: mnWrapper;
	    display: grid;
	    grid-template-columns: repeat(4, 1fr);
	    gap: 30px;
	    grid-auto-flow: row dense;
	    margin-top: 90px;
	}

	.clients-say-grid-item.media {
	    grid-column: span 2;
	    min-height: 500px;
	    padding: 56px 48px 48px 56px;
	}

	.clients-say-grid-item {
	    position: relative;
	    overflow: hidden;
	    border-radius: 1rem;
	    padding: 48px 48px 28px;
	    background-color: var(--dark);
	    background-color: var(--darkChoco);
	}

	.clients-say-im-block {
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    background: url(https://i.ibb.co/whQrpqv3/testimonial-bg.png);
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center;
	}

	.clients-say-im-block img {
	    width: 100%;
	    height: 100%;
	    object-fit: contain;
	    object-position: right bottom;
	}

	.clients-say-info-box {
	    position: relative;
	    display: grid;
	    grid-template-areas:
	        "c_logo c_logo"
	        "c_text c_text"
	        "c_button c_info";
	    grid-template-rows: 1fr auto;
	    justify-content: space-between;
	    gap: 40px;
	    height: 100%;
	}

	.clients-say-info-logo {
	    grid-area: c_logo;
	    height: 70px;
	}

	.clients-say-info-logo img {
	    width: auto;
	    height: 100%;
	    /* filter: brightness(0) invert(1); */
	}

	.clients-say-info-text {
	    position: relative;
	    grid-area: c_text;
	    line-height: var(--lh-28);
	    /* font-size: 24px; */
	    color: var(--white);
	    font-weight: 600;
	    max-width: 380px;
	    padding-left: 30px;
	}

	.clients-say-info-text::before {
	    content: '“';
	    font-size: 60px;
	    position: absolute;
	    left: 0;
	    top: -40px;
	    line-height: 1;
	    font-family: ui-sans-serif;
	    color: var(--orange);
	}

	.clients-say-info {
	    display: flex;
	    flex-direction: column;
	    margin-bottom: 0;
	    background: rgba(0, 0, 0, .6);
	    min-width: 400px;
	    max-width: 400px;
	    padding: 26px 22px;
	    border-radius: 1rem;
	    gap: 4px;
	    backdrop-filter: blur(11px);
	    justify-self: end;
	}

	.clients-say-info .name {
	    color: var(--white);
	    font-size: 22px;
	    font-weight: 600;
	}

	.clients-say-info .role {
	    font-size: 16px;
	    font-style: italic;
	    color: var(--white);
	}

	.clients-say-info-button {
	    align-self: flex-end;
	}

	.clients-say-info-button .btn a {
	    position: relative;
	}

	.clients-say-info-button .btn a::before {
	    content: '';
	    border-top: 9px solid transparent;
	    border-left: 9px solid var(--white);
	    border-bottom: 9px solid transparent;
	    transition: all 0.3s;
	}

	.clients-say-info-button .btn a:hover::before {
	    border-left-color: var(--orange);
	}

	.clients-say-grid-item .inner {
	    display: flex;
	    flex-direction: column;
	    height: 100%;
	}

	.clients-say-profile {
	    display: flex;
	    align-items: center;
	    gap: 1rem;
	    margin-bottom: 1rem;
	}

	.clients-say-profile-photo {
	    width: 80px;
	    height: 80px;
	}

	.clients-say-profile-photo img {
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
	}

	.clients-say-profile-details {
	    flex: 1;
	}

	.clients-say-profile-details .name {
	    font-size: 22px;
	    color: var(--white);
	    display: block;
	    font-weight: 600;
	}

	.clients-say-profile-details .role {
	    display: block;
	    color: var(--white);
	    font-style: italic;
	    font-size: 16px;
	    margin-top: 3px;
	}

	.clients-say-desc {
	    flex: 1;
	    position: relative;
	    line-height: var(--lh-28);
	    color: var(--white);
	    font-weight: 600;
	    max-width: 380px;
	    padding-left: 30px;
	    margin-top: 60px;
	}

	.clients-say-desc::before {
	    content: '“';
	    font-size: 60px;
	    position: absolute;
	    left: 0;
	    top: -40px;
	    line-height: 1;
	    font-family: ui-sans-serif;
	    color: var(--orange);
	}

	.client-says-link a {
	    color: var(--white);
	    font-weight: 600;
	    font-size: 18px;
	}

	.client-says-link a::after {
	    content: '';
	    background-image: url(https://i.ibb.co/YTNFxX3Z/tabler-arrow-white-1.png);
	    background-size: contain;
	    width: 22px;
	    height: 22px;
	    display: inline-block;
	    background-position: center;
	    transform: translateY(5px) translateX(5px);
	    transition: all 0.3s;
	    margin-top: -2px;
	}

	.client-says-link a:hover::after {
	    transform: translateY(5px) translateX(10px);
	}

	.client-says-link a {
	    padding: 20px 0;
	    display: flex;
	}